.skip-to-content-link {
    opacity:0;
    background: #f6a500;
    border:2px solid #706f6f;
    padding: 8px;
    transition: opacity 0.3s;
    color:#fff;
    font-weight: 400;
    font-size: 15px;
    pointer-events:none;
    display:inline-block;
    box-sizing:border-box;
}  
.skip-to-content-link:focus-visible {
    opacity:1;
    pointer-events:all;
}
#top-menu li a:focus-visible,
.menu-top-bar li a:focus-visible{
    border:3px solid #f6a500;
    opacity:0.7;
    margin-bottom:1px;
}
.menu-top-bar li.current-menu-item a:focus-visible{
    border:3px solid #000!important;    
    opacity: 1;
    margin-bottom: 0px;
}
.nav li > ul{
	visibility: visible !important;
    pointer-events:none;
}
.nav li.focus > ul,
.menu li.focus > ul,
.nav li:hover > ul,
.menu li:hover > ul {
    pointer-events:all;
}
.nav li.focus > ul,
.menu li.focus > ul {
	visibility: visible !important;
	opacity: 1 !important; /* Necessary for tabbing through the primary top nav - Divi only has .et-hover containing visibility. */
}
.grid-item a:focus-visible,
#main-header .logo_container a:focus-visible,
#et-main-area a:not(.icon):focus-visible,
#footer-bottom .et-social-icons a:focus-visible:before,
button:focus-visible,
.element-focus:focus-visible,
input:not(.orig):focus-visible
{
    border:3px solid #f6a500!important;
    padding:2px;
    box-sizing:border-box;
    border-radius:6px;
}  
#et-main-area .anmeldung a:not(.icon):focus-visible,
.anmeldung button:focus-visible,
.anmeldung input:not(.orig):focus-visible
{
    border:3px solid #950032!important;
} 
#footer-bottom .et-social-icons a:focus-visible:before
{
    border-radius:50%;
    padding:9px;
} 
.grid-item a:focus-visible{
    display: block;
    height: 100%;   
    border-radius:6px;
}

/*focus trapping for pswp*/
.pswp--visible:not(:focus-within) {
    opacity: 0.99!important;
    transition: opacity 0.01s;
  }

  
/* @media screen and (min-width: 1025px){
    body #page-container .probox .proinput input.orig:focus-visible
    {
        background-color: #f6a500!important;
        padding: 2px 6px!important;
        margin-left: -9px!important;
        color:#000!important;
    }
} */